Please support VectorLinux!

Author Topic: What's wrong with my VL????  (Read 3439 times)

subgeniusd

  • Member
  • *
  • Posts: 27
  • What's your voltage, Coppertop?
Re: What's wrong with my VL????
« Reply #15 on: December 12, 2008, 02:36:41 am »
Quote
However, I don't think I have ever tried to install it on an Acer. 

FYI - I had VL 5.9 standard successfully installed on an Acer Aspire 3613 so it's not a hardware issue (assuming his Acer is undamaged).

In fact I currently have Zenwalk 5.2 installed on that Acer and the install went smoothly and runs flawlessly.  Zenwalk and Vector are brother distros so they should have identical hardware compatibility profiles.

I have a strong feeling that VL 6.0 will be a spectacular release and will probably find a home on that Acer again....... :)
Net neutrality - now and forever!